@charset "utf-8";
/* CSS Document */
/*html {filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); -webkit-filter: grayscale(100%); }*/
* {
	padding: 0;
	margin: 0;
}
body {
	font-family: 'Microsoft YaHei';
	font-size: 14px;
	color: #333;
	background: linear-gradient(0deg, #FFFFFF 0%, #C8E5F6 43%, #C9E5F6 97%);
}
ul, ol, li {
	list-style: outside none none;
}
a {
	text-decoration: none;
	color: #555;
}
a:hover {
	text-decoration: none;
	color: #00488e;
}
img {
	border: none;
    max-width:100%;
	vertical-align: middle;
}
.clear {
	clear: both;
	display: block;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
.w1200 {
	width: 1200px;
	margin: 0 auto;
}
.banner {
	width: 100%;
	background:url(../images/setiao.jpg);
	background-repeat: repeat-x;
}
.bb01{
	width: auto;
    display: block;
    overflow: hidden;
	}
.dt-txt {
}
.logo {

}
.wb {
	padding-top: 90px;
	animation: flipInY 2s 1
}
.cd {
	
	height: 70px;
	background:#166AA6;
}
.menu {
	width: 1200px;
	margin: 0 auto;
}
.menu ul li {
	float: left;
	position: relative;
}
.nav01{
    margin-right: 10px;
}
.menu02 li a, .menu02 li a:visited {
	display: block;
	border-bottom: 1px solid #1385ce;
	overflow: hidden;
	text-align: center;
	text-decoration: none;
	width: 171.4285px;
	height: 42px;
	color: #444;
	border-width: 1px 1px 0 0;
	line-height: 42px;
	font-size: 14px;
	overflow: hidden;
}
.active {
    color: #fff;
	background: #1385ce;
}
.menu01 a, .menu01 a:visited {
	display: block;
	text-align: center;
	width: 171.4px;
	height: 70px;
	color: #fff;
	line-height: 70px;
	font-size: 18px;
}
.menu ul li ul {
	position: relative;
	z-index: 1000;
	display: none;
}
.menu ul li:hover a {
	color: #fff;
	background: #0a5489;
}
.menu ul li:hover ul {
	display: block;
	position: absolute;
	top: 70px;
	left: 0;
	width: 105px;
}
.menu ul li:hover ul li a {
	display: block;
	background: #166aa6;
	color: #fff;
	border-top: 1px solid #1385ce;
}
.menu ul li:hover ul li a:hover {
	background: #2b82bb;
	color: #fff;
}

/* 新闻列表样式 */
.ne-box{
	padding: 31px 0 47px 0;
}
.ne-le{
	width: 218px;
}
.ne-ti {
    width: 100%;
    height: 60px;
    line-height: 60px;
    color: #fff;
    background: #166AA6;
}
.ne-ti p{
	font-size: 20px;
	font-weight: bold;
	height: 60px;
    line-height: 60px;
}
.ne-menu{
	border: 1px solid #e5e5e5;
	border-bottom: none;
}
.ne-menu li{
	margin: 5px;
    border: 1px solid #eee;
}
.ne-menu li a{
	display: block;
    text-align: center;
    font-size: 16px;
    height: 40px;
    line-height: 40px;
	color: #333333;
    background: #FFFFFF;
    box-shadow: 0px 0px 3px 0px rgb(0 0 0 / 10%);
}
.ne-menu li a:hover{
	background: #166AA6;
    color: #fff;
}
.ne-menu li .ts{
	background: #166AA6;
    color: #fff;
}

.ne-zt{
	margin-top: 17px;
	border-left: 1px solid #dad8d9;
	border-right: 1px solid #dad8d9;
	border-bottom: 1px solid #dad8d9;
	border-top: 3px solid #0a6bc9;
	padding:17px 0 0 0;
}
.zt-ti{
	font-size: 18px;
	color: #333; text-align:center;
	border-bottom: 1px solid #dad8d9;
	padding-bottom: 11px;
	margin-bottom: 19px;
}
.zt-tu li{
	margin:0 0 21px 4px;
}
.ne-ri {
	width: 950px;
	min-height: 400px;
	border-left: 1px solid #dad8d9;
	border-right: 1px solid #dad8d9;
	border-bottom: 1px solid #dad8d9;
	border-top: 3px solid #0a6bc9;
	background: #fff;
}
.ri-ti{
	height: 44px;
	background: #f7f9fa;
	border-bottom: 1px solid #dad8d9;
	line-height: 44px;
	padding: 0 28px;
}
.ri-ti div{
	float: left;
	font-size: 18px;
	color: #076cc8;
	font-weight: bold;
}
.ri-ti p{
	float: right;}
.ne-xi{
	padding: 40px 30px;
	min-height: 340px;
}
.ab-zi{
	font-size: 16px;
	line-height: 29px;
	text-indent: 28px;
	padding-bottom: 25px;
}

/* 新闻列表 */
.ne_news_list li{ border-bottom:1px dashed #e7e7e7; position:relative; padding-bottom:7px; background:url(../images/hff.jpg) no-repeat left 7px; padding-left:10px; margin-bottom:15px;}
.ne_news_list li span{ position:absolute; right:0; padding-right:10px;}
.ne_news_list li a{
	display: block;
	float: left;
	width: 85%;
	white-space:nowrap; 
	overflow:hidden; 
	text-overflow:ellipsis;
}

/* 图文模式 */
.ne_news_pictxt li { overflow: hidden; box-sizing: border-box; padding: 20px 10px; height: 180px; border-bottom: 2px solid #f4f4f4;}
.ne_news_pictxt .cover {float: left;margin-right: 30px;width: 270px;height: 140px;}
.ne_news_pictxt .img-box { overflow: hidden; position: relative;}
.ne_news_pictxt .img-cover { position: absolute; top: 0; left: 0; right: 0; bottom: 0; margin: auto; max-width: 100%; max-height: 100%;}
.ne_news_pictxt .right {  box-sizing: border-box; padding-top: 15px; float: left; width: 600px; height: 100%;}
.ne_news_pictxt .right .title { overflow: hidden; margin-bottom: 15px; display: block; text-decoration: none; font-size: 18px; color: #666464;}
.ne_news_pictxt .right .title span { float: left; overflow: hidden;  text-overflow: ellipsis;  white-space: nowrap; max-width: 378px;}
.ne_news_pictxt .right .des {margin-bottom: 15px; font-size: 14px; line-height: 24px; overflow: hidden; text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;color: #666;}
.ne_news_pictxt .right .time {font-size: 14px;color: #666;}
.ne_news_pictxt a:hover {font-weight: bold;color:#00488e !important;}
.ne_news_pictxt img:hover { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}

/* 图片列表 */
.picMarquee-left{ 
	width:100%;  
	overflow:hidden; 
	position:relative;
}
.picMarquee-left .bd ul{ 
	overflow:hidden; 
	zoom:1; 
}
.picMarquee-left .bd ul li{ 
	width: 273px;
	height: 240px;
	margin:0 15px 20px 0; 
	background: #f0f0f0;
	border: 1px solid #eee;
	float:left; 
	_display:inline; 
	overflow:hidden; 
	text-align:center;
}
.picMarquee-left .bd ul li .pic{ 
	text-align:center; 
	height: 200px;
    overflow: hidden;
}
.picMarquee-left .bd ul li .pic img{ 
	width:100%; 
	height:200px; 
	overflow: hidden;
	transition-duration: 0.3s;
}
.picMarquee-left .bd ul li .pic img:hover { -webkit-transform: scale(1.1); -ms-transform: scale(1.1); transform: scale(1.1);}

.picMarquee-left .bd ul li .title{ 
	line-height:40px;   
	color: #616161;
}
.picMarquee-left2 .tempWrap{
	width: 100%;
}
.picMarquee-left2 .bd{
	overflow: hidden;
}
.picMarquee-left2 .bd ul li{ 
	width: 347px;
	float:left; 
	_display:inline; 
	overflow:hidden; 
	text-align:center;
}

/* 分页 */
.jianT{text-align: center; margin: 12px auto 20px; padding-top: 30px;}
.jianT li a{ font-size: 14px; color:#474747; padding:6px 10px ; line-height: 3; border: 1px solid #dbdbdb; background:#f8f8f8; border-radius:5px; }
.jianT li a:hover{text-decoration: none; background:#00488e; border:1px solid #2b2b33; color:#fff;}
.jianT li{ display: inline; margin: 0 2px; outline:none;}
.jianT li .current{ background:#00488e; border:1px solid #2b2b33; color:#fff;padding: 6px 10px; border-radius: 5px;}
.jianT span{outline:none;}
.jianT a[disabled]{  color: #777;cursor: not-allowed;background-color: #fff;border-color: #ddd; }

/* 文章内页 */
.wenzhang .ti{text-align:center; font-size:24px; font-weight:bold; padding:80px 20px 30px 20px;}
.wenzhang .message {font-size: 14px;padding: 0;text-align: center;color: #999;padding-bottom: 20px;border-bottom: 1px solid #eee;}
.wenzhang .detail {margin: 20px;text-align: justify;line-height: 30px;font-size:15px;   word-wrap:break-word;  word-break:break-all;  }
.wenzhang .detail p{font-size: 16px; font-family: Microsoft YaHei; font-weight: 400; color: #333333; line-height: 36px;}
.wenzhang .detail img {height: auto;margin: 10px auto;display: block;max-width: 100%;}
.wenzhang .detail img:hover { -webkit-transform: scale(1.01); -ms-transform: scale(1.01); transform: scale(1.01);}


.wenzhang .clearfix_le {float: left;width: 430px; height: 36px; font-size: 14px; font-family: Microsoft YaHei; font-weight: 400; color: #333333; line-height: 36px;margin-left: 20px;}
.wenzhang .clearfix_ri {float: right;width: 430px; height: 36px; font-size: 14px; font-family: Microsoft YaHei; font-weight: 400; color: #333333; line-height: 36px;margin-right: 20px;}

/* 底部信息样式 */
.footer{  
    margin-top: 20px;
    padding-top: 30px;
    height: 125px;
    background: #166aa6;
    width: 100%;
}
.footer-main {
    margin: 0 auto;
    text-align: center;
    width: 100%;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    margin-bottom: 10px;
    color: #BBBBBB;
}
.footer-main p{
	margin-right: 10px;
	margin-bottom: 10px;
}
.footer-item {
	margin-right: 10px;
}

/**漂浮**/
.j-float{position:relative;z-index:999;}

.j-float .float-close{position:absolute;width:40px;height:16px;right:0;top:-20px;}
.j-float .float-close img{cursor:pointer;vertical-align:top;}
.j-float ul li{margin-bottom:5px; width: 380px; height: 115px;}
.j-float ul li img{width: 380px; height: 115px;}

.inputBar input{width:33px;height:33px;text-align:center;line-height:24px;padding:2px 5px;border:#ccc 1px solid;background:#f8f8f8;vertical-align:middle;border-radius:3px;margin:-4px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;outline:none;}
.inputBar button{border:0;color:#fff;background:#00488e;padding:0 8px;height:30px;cursor:pointer;border-radius:3px;vertical-align:middle;margin:-4px 3px 0;*margin:-3px 3px 0;_margin:-3px 3px 0;}

